UDKInstall-Magnesian will not install -error with Net framew

Hewlett-packard / Hp compaq dc7100 sff(pk86...
April 1, 2013 at 15:31:52
Specs: Microsoft Windows XP Professional, 2.793 GHz / 503 MB
cant install
UDKInstall-Magnesian will not install -error with Net framework. I have Net framework 4 on my pc.
But the game install asks for 3.5. Has anyone had success installing this game ? My pc will not allow me to install Net framework 3.5 because its got Net framework 4. Any help would be appreciated.

why are we not getting email notifications anymore after the upgrade ?


See More: UDKInstall-Magnesian will not install -error with Net framew

Report •


#1
April 2, 2013 at 01:07:52
You should be able to install an older version of NF even when a newer version is installed. I have done it many times.

But if you can't do it, just uninstall NF4 first, then install NF3.5


Report •
Related Solutions


Ask Question